@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }    
}

@media (min-width: 1600px) {
    .container {
        max-width: 1570px;
    }
}

/*
* Header
*/
.header-title {
    font-size: 2rem;
}

@media (min-width: 390px) {
    .header-title {
        font-size: 2.5rem;
    }
}

@media (min-width: 992px) {
    .header-title {
        font-size: 3rem;
    }
}

/*
* Table
*/
.bulletins-table {
    color: #000000;
}

.bulletins-table thead {
    border-bottom: 2px solid #dddddd;
}

.bulletins-table th {
    color: #3F4042;
}

.bulletins-table th, .bulletins-table td {
    padding: 0.5rem;
}

.bulletins-table tbody tr:not(:last-child) {
    border-bottom: 1px solid #dddddd;
}

.bulletins-table a {
    text-decoration: none;
    color: #000000 !important;
}

/*
* Custom Text
*/
.text-mono {
    font-family: 'Roboto Mono';
}
.text-rubik {
    font-family: 'Rubik';
}

.word-wrap-break {
    word-wrap: break-word;
}